.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-81b1ec07-623c-d14a-d018-f5ece822f2bb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e146342-356c-ee9b-9a82-bd674bafa5d8 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12ff4e81-48cf-b263-b5f8-21aa935bea88 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f1d86d9-af00-d06d-066a-1bd67f64f0eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-158f7bf9-c4f6-36c0-608b-4ebf1416e4ae {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f5115d4-2bca-3345-aeca-80431791da7f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83c7e5b5-5a9d-59e8-4a77-f2dbbb71a5f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02b4e5e0-8b4c-a0a6-9898-abb924d66b3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3ac8403-cd3f-06fd-9006-a5424b227dac {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d801cce-7da2-9fbf-b7e7-d140840c664b {
margin-bottom: var(--spacer-3,1rem) !important;
}
